* {margin: 0; padding: 0; outline: 0;}

body {
	font-family: Verdana, sans-serif;
	color: #fff;
	font-size: 100%;
  text-align: center;
}

.black,
.menumobile  {
  background-image: url('../images/bg-tmavy.webp');
}

.yellow {
  background-image: url('../images/bg-zluty.webp');
}

.content  {
  width: 100%;
}

.contentin  {
  width: 98%;
  margin: 0 auto;
  min-width: 250px;
  max-width: 1200px;
  height: auto;
  min-height: 10px;
}

em  {
  font-style: normal;
}

p {
  font-size: .9em;
  padding: 1em 0px;
  line-height: 150%;
  text-align: justify !important;
}

.clear  {
  clear: both;
}

div, span {
  box-sizing: border-box;
}

.txtleft  {
  text-align: left;
}

.txtright {
  text-align: right;
}

.oranzborder  {
  border-bottom: 3px solid #f5c34c;
}

.header {
  height: 102px;
}

.header h1  {
  float: left;
  padding-top: .7em;
  color: #fff;
}

.header h1 span {
  color: #f5c34c;
}

.menu {
  float: right;
}

.menumobile {
  position: absolute;
  width: 200px;
  left: -200px;
  border: 1px solid #f5c34c;
}

.menu ul,
.menumobile ul  {
  list-style-type: none;
}

.menu li  {
  font-size: .9em;
  float: left;
  height: 102px;
}

.menumobile li  {
  text-align: center;
  font-size: .9em;
}

.menumobile li a  {
  display: block;
  padding: .7em 1em;
  width: auto;
  color: #fff;
  text-decoration: none;
  background-color: #333;
}

.menumobile li a:hover  {
  background-image: url('../images/bg-tmavy.webp');
  color: #f5c34c;
}

.menu li a  {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  padding: 3em 15px;
}

.menu li a:hover  {
  background-image: url('../images/sipka.webp');
  background-repeat: no-repeat;
  background-position: bottom center;
}

.menu li a.active  {
  background-image: url('../images/sipka.webp');
  background-repeat: no-repeat;
  background-position: bottom center;
  color: #f5c34c;
}

.left {
  float: left;
}

.intro  {
  padding-top: 3em;
  padding-bottom: 2em;
}

.intro table  {
  width: auto;
  max-width: 320px;
  min-width: 250px;
  border-spacing: 0px;
}

.buttonVice {
  background-image: url('../images/bg-zluty.webp');
  height: auto;
  width: 180px;
}

.buttonVice a {
  padding: 1em 20px;
  display: block;
  text-decoration: none;
  color: #fff;
}

.intro table td a {
  padding: 1em 20px;
  display: block;
  text-decoration: none;
}

.intro table td:first-child {
  background-color: #fff;
}

.intro table td:first-child a {
  color: black;
}

.intro table a:hover,
.buttonVice a:hover  {
  text-decoration: underline;
}

.intro table td:nth-child(2) {
  background-image: url('../images/bg-tmavy.webp');
}

.intro table td:nth-child(2) a {
  color: #fff;
}

.intro h2 {
  color: #fff !important;
}

.intro h3  {
  padding-top: 1em;
  padding-bottom: .5em;
  letter-spacing: 1px;
}

.intro h4 {
  font-size: 2em;
  padding-bottom: .6em;
}


.right  {
  float: right;
}

.right img  {
  width: 98%;
  border: none;
	height: auto;
}

.right h2,
.left h2,
.galerka h2,
.galerka h3  {
  color: #f5c34c;
}

.left img {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
	height: auto;
}

.sipka  {
  background-image: url('../images/sipka_big.webp');
  background-repeat: no-repeat;
}

.footer h2  {
  padding-bottom: 1.6em;
  padding-top: .3em;
}

.copyright  {
  padding: 1em 1em;
  color: #f5c34c;
  font-size: .7em;
}

#mobilebutton {
  width: 35px;
  height: 35px;
  float: right;
  background-image: url('../images/mobileico.webp');
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 55px;
  cursor: pointer;
}

ul.sluzby  {
  list-style-type: circle;
  font-size: 0.9em;
  font-family: Verdana, Sans-serif;
  margin-left: 30px;
  line-height: 150%;
}

.greytxt  {
  color: #333 !important;
}

.galerka a  {
  color: #fff;
  text-decoration: none;
}

.galerka a:hover  {
  text-decoration: underline;
}

.galerka a img  {
  display: block;
  height: auto;
  float: left;
  margin: 10px 10px;
  border: 2px solid #f5c34c;
}

.odsadit  {
  height: 70px;
}

.formular {
  width:98%;
  min-width: 240px;
  max-width: 500px;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 10px 10px;
  margin-top: 3em;
  text-align: left;
  line-height: 160%;
}

.formular input[type=text],
.formular textarea  {
  width: 100%;
  padding: 9px;
  box-sizing: border-box;
  border: 1px solid #666;
  background-color: #333;
  color: #999;
  font-size: 1em;
}

.formular input[type=text]:hover,
.formular textarea:hover  {
  border: 1px solid #666;
}

.formular input[type=submit]  {
  width: 100%;
  padding: 9px;
  box-sizing: border-box;
  border: none;
  background-color: #666;
  color: #fff;
  font-size: 1em;
  -webkit-transition: background-color 1s; /* Safari 3.1 to 6.0 */
    transition: background-color 1s;
}

.formular input[type=submit]:hover  {
  background-color: #f5c34c;
  -webkit-transition: background-color 0.5s; /* Safari 3.1 to 6.0 */
    transition: background-color 0.5s;
}

.formular b,
.dozluta {
  color: #f5c34c;
}

.copyright,
.copyright a  {
  color: #f5c34c;
  text-decoration: none;
}

.copyright a:hover  {
 color: #fff;
}


















@media only screen and (max-width: 320px)  {
.left {
  width: 100%;
}

.right  {
  width: 100%;
}
.header h1  {
  font-size: 1.8em;
}
.footer h2  {
  font-size: 1.2em;
}
.footer h3  {
  font-size: 1.5em;
}
.intro h3  {
  font-size: 2.1em;
}
.menu {
  display: none;
}
.menumobile,
#mobilebutton {
  display: block;
}
.prostor  {
  padding: 1.5em 10px;
}
.sipka  {
  background-position: bottom right;
}
.galerka a img  {
  width: 98%;
  min-width: 220px;
  max-width: 300px;
}
.right h2,
.left h2,
.galerka h2,
.galerka h3  {
  margin-top: 1em;
}

}

@media only screen and (min-width: 320px)  {
.left {
  width: 100%;
}
.right  {
  width: 100%;
}
.header h1  {
  font-size: 1.8em;
}
.footer h2  {
  font-size: 1.2em;
}
.footer h3  {
  font-size: 1.5em;
}
.intro h3  {
  font-size: 2.1em;
}
.menu {
  display: none;
}
.menumobile,
#mobilebutton {
  display: block;
}
.prostor  {
  padding: 1em 10px;
}
.sipka  {
  background-position: bottom right;
}
.galerka a img  {
  width: 90%;
  min-width: 100px;
  max-width: 400px;
}
.right h2,
.left h2,
.galerka h2,
.galerka h3  {
  margin-top: 1em;
}

}


@media all and (min-width: 400px)  {
.galerka a img  {
  width: 42%;
  min-width: 140px;
  max-width: 400px;

}
}







@media all and (min-width: 768px)  {
.left {
  float: left;
  width: 46%;
}
.header h1  {
  font-size: 2.6em;
}
.right  {
  float: right;
  width: 53%;
}
.footer h2  {
  font-size: 1.7em;
}
.footer h3  {
  font-size: 2.5em;
}
.intro h3  {
  font-size: 3.9em;
}
.prostor  {
  padding: 2em 0px;
}
.sipka  {
  background-position: bottom center;
}
.right img  {
  max-width: 400px;
  /*margin-top: 200px;*/
}
.galerka a img  {
  width: 29%;
  min-width: 150px;
  max-width: 400px;
}
.right h2,
.left h2,
.galerka h2,
.galerka h3  {
  margin-top: 0em;
}

}

@media all and (min-width: 960px)  {
.menu {
  display: block;
}
.menumobile,
#mobilebutton {
  display: none;
}
.right img  {
  max-width: 700px;
  margin-top: 0px;
}
.galerka a img  {
  width: 22%;
  min-width: 200px;
  max-width: 280px;
}

}


@media all and (min-width: 1090px)  {
.right h2,
.left h2,
.galerka h2,
.galerka h3  {
  margin-top: 1em;
}
}
